Loading...
Searching...
No Matches
GraphvizFormatting.h File Reference

Graphviz formatter for NonlinearFactorGraph. More...

Go to the source code of this file.

## Classes

struct | gtsam::GraphvizFormatting
| Formatting options and functions for saving a NonlinearFactorGraph instance in GraphViz format. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Graphviz formatter for NonlinearFactorGraph.

Author
  Frank Dellaert

Date
  December, 2021